# Translation of plasma_runner_nepomuksearchrunner to Norwegian Nynorsk
#
# Eirik U. Birkeland <eirbir@gmail.com>, 2008, 2010.
# Karl Ove Hufthammer <karl@huftis.org>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: KDE 4\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2011-08-02 05:39+0200\n"
"PO-Revision-Date: 2010-01-19 21:58+0100\n"
"Last-Translator: Eirik U. Birkeland <eirbir@gmail.com>\n"
"Language-Team: Norwegian Nynorsk <i18n-nn@lister.ping.uio.no>\n"
"Language: nn\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Lokalize 1.0\n"
"X-Environment: kde\n"
"X-Accelerator-Marker: &\n"
"X-Text-Markup: kde4\n"

#: nepomuksearchrunner.cpp:81
msgid ""
"Finds files, documents and other content that matches :q: using the desktop "
"search system."
msgstr ""
"Finn filer, dokument og anna innhaldet i samsvar med søkjeteksten :q: ved "
"bruk av skrivebordssøk-systemet."

#: nepomuksearchrunner.cpp:195
msgid "Open"
msgstr "Opna"
